compatibilitat P3DV4 i V5

Lockheed Martin ens ofereix Prepar3D v4 i v5 ara originals per a sistemes de 64 bits i VR compatibles. Prepar3D involucra els usuaris en formació immersiva en entorns realistes. Ideal per a instruccions comercials, acadèmiques, professionals o militars.
Avatar d'usuari
albe31
Missatges: 174
Registrat: 22 d'abril de 2018, 19:04
Poseu-vos en contacte amb:

compatibilitat P3DV4 i V5

Publicació no llegida by albe31 »

Hola personal de Rikoooo,

Disculpeu si aquesta publicació és doble amb la que vaig publicar al fòrum Frenc, però no vaig respondre ...

A les pàgines de descàrrega de paquets de plànols de P3D, Vaig veure que molts d’ells ara són compatibles P3DV5.
Tinc molts d’ells instal·lats a sota P3DV4.5 així Volia tenir-los disponibles també a sota P3DV5.

He descarregat una versió "fresca" d'un paquet (gràcies a l'opció Jumbo) i he intentat instal·lar-lo a sota P3DV5.

L'instal·lador ha detectat les dues versions de P3D, Per Vaig triar P3DV5 per executar la instal·lació i he rebut el missatge "aquest paquet s'ha detectat i s'ha de desinstal·lar abans... "
PROBLEMA:
Vull mantenir-lo funcional P3DV4
I vull posar-la a disposició P3DV5

Hi ha un mitjà per obtenir un paquet (o un avió o un paisatge ...) simultàniament sota les versions V4 I V5 ?

Gràcies per l'interès que oferireu a la meva sol·licitud.
"albe31"
vieil utilisateur de FS (depuis FS1 en 1982 !!!), passé à P3DV4.5
Configuració: WIN10, 64 bits. AMD Ryzen 3 3,5GHz, 16G RAM, GeForce GTX1070 8G
SAITEK proflight, multipanel, radiopanel, timó
Lloc: https://simu.alain-bettan.fr

Nítric
Missatges: 17
Registrat: 01 de maig de 2016, 23:06

compatibilitat P3DV4 i V5

Publicació no llegida by Nítric »

No sé si hi ha moltes diferències entre V4 i V5. Tret d'alguns enllaços que, del que he llegit en algunes ressenyes, no estan completament resolts.
No tenia previst tornar a actualitzar. Especialment amb el proper FS2020 i el vaig millorar FSX a P3DV4.5 menys que fa un any.

Tanmateix, per tornar a la vostra pregunta:
He instal·lat el doble a FSX i P3DV4.5 amb només fer clic a tots dos. Va funcionar bé abans.


Tanmateix, si hi ha diferències, jo crec que podeu fer el següent:
Trieu una instal·lació manual.
Creeu per exemple un aparell temporal P3DCarpeta de l’autoviatge V5 i a P3DV4 Carpeta d’avions en documents o qualsevol lloc on agrupar P3D Descàrregues
- Comença l'exe.
- Trieu la instal·lació manual
- Seleccioneu el botó P3DCarpeta V5 si voleu instal·lar un model V5 i també creeu una sub carpeta en aquest directori amb el nom del pla.
- Que instal·lar-lo a la carpeta específica.
- Després d’això podeu copiar el contingut a la vostra pàgina principal P3DCamí V5. (Tingueu en compte que el contingut de les carpetes, com ara so / efectes / avions, etc. s'ha de situar de manera diferent i a la carpeta correcta)

Un cop copiat, podríeu tornar a instal·lar de manera similar a P3DV4.5 o parell FSX. La vostra instal·lació a la carpeta temporal es deixarà de fer, però la vostra còpia es mantindrà.

És una mica com he instal·lat alguns models, ja que he ajustat una mica més els avions al meu gust. Menys molèsties quan heu de tornar a instal·lar el simulador complet.

Avatar d'usuari
albe31
Missatges: 174
Registrat: 22 d'abril de 2018, 19:04
Poseu-vos en contacte amb:

compatibilitat P3DV4 i V5

Publicació no llegida by albe31 »

Gràcies per la vostra resposta, però crec que els creadors de l’instal·lador es poden corregir fàcilment el bugdow quan posen a prova una instal·lació prèvia del paquet.

Entre avions, escenaris, serveis públics ... tinc instal·lats desenes de paquets P3D V4.5.
Com heu dit anteriorment, els directoris implicats no són només els simobjectes / avions, sinó altres com el so, els efectes, els indicadors ... arran de la instal·lació de la versió.

Si hagués decidit instal·lar manualment tots els meus packs, el temps necessari per fer-ho seria excessiu ...

Això explica la meva trucada al suport.

Gràcies de nou, tingueu bons vols.
vieil utilisateur de FS (depuis FS1 en 1982 !!!), passé à P3DV4.5
Configuració: WIN10, 64 bits. AMD Ryzen 3 3,5GHz, 16G RAM, GeForce GTX1070 8G
SAITEK proflight, multipanel, radiopanel, timó
Lloc: https://simu.alain-bettan.fr

Nítric
Missatges: 17
Registrat: 01 de maig de 2016, 23:06

compatibilitat P3DV4 i V5

Publicació no llegida by Nítric »

A pot seguir aquesta lògica, però només per una mica.

Heu de recordar que aquests models són gratuïts. L’equip de Rikooo ja dedica força temps a actualitzar i ajustar aquests models i a preparar un senzill instal·lador d’un clic per a què el puguem utilitzar.

És gratuït, és fàcil. Una petita solució no hauria de ser tan difícil.

Publica resposta

Tornar a "Prepar3D v4 i v5 (64 bits) ”